#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-8mfVBMnM095DlVh5vFwkZJ
key:                  http-streams-0.8.9.6-8mfVBMnM095DlVh5vFwkZJ
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  afadc5615b2f72779937a2b1a8bd8e9d
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-8mfVBMnM095DlVh5vFwkZJ
depends:
    HsOpenSSL-0.11.7.2-KtU7B6OvIhJG6r24fUZpaT
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-HAt1DtkuAkMEipfl3Z4khB
    io-streams-1.5.2.1-ISKfobftdA5L7SqMjaiioB mtl-2.2.2
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    openssl-streams-1.2.3.0-5oNo4yWHbRnKMdtJOk2rLt text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

